Please support VectorLinux!

Author Topic: repository-chaos for firefox 3.5 in vl5.9 light  (Read 931 times)

kultex

  • Member
  • *
  • Posts: 34
repository-chaos for firefox 3.5 in vl5.9 light
« on: December 29, 2009, 02:48:06 pm »
I am still very happy with my VL 5.9 light, but I thought, I should update my firefox from 2.0.0.12 to 3.5

Firefox 3.5.6 is already in the testing repository - but update fails, because of missing alsa-lib 1.0.17-i586-1v59.tlz - I do not find it somewhere else.

it must not be 3.5.6, because in the extra repository there are all the firefox language files 3.5.5, but no firefox 3.5.5-i586-1vl59.tlz, perhaps somebody can have a look on this

Edit:   Sorry - I had to activate patches repository - and now the update to 3.5.6 worked fine....
« Last Edit: December 29, 2009, 03:52:21 pm by kultex »

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: repository-chaos for firefox 3.5 in vl5.9 light
« Reply #1 on: December 29, 2009, 04:42:26 pm »
Hope you enjoy using VL. BTW, VL5.9 is kind of out-dated. Why not try VL6-Light instead?

PS: Pls mark this thread as solved. Thanks. :)